lkml.org 
[lkml]   [2015]   [Nov]   [16]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
 
Messages in this thread
/
Date
From
SubjectRe: Linux 4.4-rc1
On Sun, Nov 15, 2015 at 05:24:37PM -0800, Linus Torvalds wrote:
> So it's Sunday, two weeks has passed, and so 4.4-rc1 is out there and
> the merge window is closed.
>
[...]
>
> Go out and test.
>
> Linus
>
After what I picked up during the 4.3 cycle, I tried using 'xzcat |
git apply -' but I got the following (after messages about spaces
before tabs) :

error: cannot apply binary patch to
'drivers/staging/ft1000/ft1000-pcmcia/ft1000.img' without full index
line
error: drivers/staging/ft1000/ft1000-pcmcia/ft1000.img: patch does
not apply
error: cannot apply binary patch to
'drivers/staging/ft1000/ft1000-usb/ft3000.img' without full index
line
error: drivers/staging/ft1000/ft1000-usb/ft3000.img: patch does not
apply

That is with git-2.6.3.

Interestingly, using 'xzcat | patch -p1' seems to apply fine, or at
least it doesn't seem to report any errors, and I have no particular
interest in ft1000 so I'll go with that.

It boots ok on this machine (AMD K10, with my current config), but
that doesn't say a lot, so I'll shut up.

ĸen
--
This email was written using 100% recycled letters.


\
 
 \ /
  Last update: 2015-11-16 06:21    [W:0.076 / U:7.816 seconds]
©2003-2018 Jasper Spaans|hosted at Digital Ocean and TransIP|Read the blog|Advertise on this site